/* General SAP Design Guild style sheet, May 2011 */
/* Gerd Waloszek */
/* { margin:0;padding:0 } */

body {
	margin:0 0 0 0;
	background-color:#cfcfcf;
	background-image:url(../images/background_image.jpg);
	background-repeat: repeat-x repeat-y;
	background-attachment:fixed;
	background-position:center top;
	font-family:arial,helvetica,sans-serif;
	font:75% arial,helvetica,sans-serif;
	color:#333333; /* #555555; */
	margin-bottom:5px;
	}

/*header classes*/
H1 {
	MARGIN-TOP:5px; FONT: bold 14pt/16pt Arial, Helvetica, sans-serif; COLOR: #333333; LETTER-SPACING: -0.05em;
	font-size:1.7em;
}

H2 {
	MARGIN-TOP:0px; MARGIN-BOTTOM: 6px; FONT: bold 13.5pt Arial, Helvetica, sans-serif; COLOR: #333333;
	font-size:1.5em;
}

H3 {
	MARGIN-TOP:12px; MARGIN-BOTTOM: 6px; FONT: bold 11pt/13pt Arial, Helvetica, sans-serif; COLOR: #333333;
	font-size:1.2em;
	}
	
H4 {
	MARGIN-TOP:0px; MARGIN-BOTTOM: 0px; FONT: bold 9pt/12pt Arial, Helvetica, sans-serif; COLOR: #666666;
	font-size:1.1em; font-style:italic;
	}
	
H5 {
	MARGIN-TOP:0px; MARGIN-BOTTOM: 0px; FONT: bold 9pt/11pt Arial, Helvetica, sans-serif; COLOR: #666666;
	font-size:1.0em;
}

H6 {
	MARGIN-TOP:0px; MARGIN-BOTTOM: 0px; FONT: bold 8pt/10pt Arial, Helvetica, sans-serif; COLOR: #999999;
	font-size:1.0em;
	}
	
/* paragraph and text classes */
p	{
	font-family:arial,sans-serif;
	margin-top:0px;
	margin-bottom:5px;
	line-height:140%;
	}

p.small {
	font-size:90%;
	line-height:140%;
}

.figure {
	font-family:arial,sans-serif;
	}
		
td	{   
	font-family:arial, sans-serif;
	line-height:140%;
	}
			
th	{   
	font-family:arial, sans-serif;
	line-height:140%;
	}

pre	{
	line-height:140%;
	}

.abstract { 
	color:#022475;
	margin-top:0px;
	margin-bottom:5px;
	line-height:140%;
	}	

.comment {
	font-weight:bold;
	color:#965136;
	border-color:#965136;
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-width:1px;
	border-bottom-style:solid;
	padding-left:5px;
	padding-right:5px;
	padding-top:10px; 
	padding-bottom:10px;
	text-align:left;
	line-height:140%;
	}

.byline	{
	color:#965136;
	font-size: x-small;
	font-style: italic;
	line-height: 160%;
	}

/*link classes*/
.linkmenue:link
	{		
	color:#0066b3;
	text-decoration:none;
	}
.linkmenue:visited
	{		
	color:#0066b3;
	text-decoration:none;
	}
.linkmenue:hover 
	{
	text-decoration: underline;
	}

a	{
	text-decoration:none;
	}
a:hover {
	text-decoration:underline;
	}
a:link {
	color:#0066b3;
	}
a:visited {
	color:#0066b3;
	}
a:active {
	color:#0066b3;
	}

/*list classes*/
ol	{ 
	margin-top:0px;
	margin-left:30px;
	margin-bottom:6px;
	padding-left:0px;
	line-height:140%;
	}
ul, ul.big	        { 
	list-style-image: url("/IMAGES/icon_go_right.gif");
	margin-top:0px;
	margin-left:18px;
	margin-bottom:6px;
	padding-left:0px;
	line-height:140%;
		}
ul.med	{
	list-style-image: url("/IMAGES/icon_go_right.gif");
	margin-top:0px;
	margin-left:18px;
	margin-bottom:6px;
	padding-left:0px;
	line-height:140%;
	}
ul.small	{
	list-style-image: url("/IMAGES/icon_go_right.gif");
	margin-top:0px;
	margin-left:18px;
	margin-bottom:6px;
	padding-left:0px;
	line-height:140%;
	}
		
li	{
	font-family:arial,sans-serif;
/*	font-size: small; */
	}
		
/* table classes, currently colors adapted to sap.com style */
th.large  {
	background-color: #666666;
	text-align: left;
	color: #FFFFFF;
	}		

th.small  {  
	background-color: #336699;
	text-align: left;
	color: #FFFFFF
	}	

td.large1 {  background-color: #DDDDDD }

td.large2 {  background-color: #EEEEEE }
				  
td.small1 {  background-color: #C8E3FF }

td.small2 {  background-color: #E3F1FF }

td.red    {  background-color: #FFCCCC }

td.yellow {  background-color: #FFFFCC }

td.green  {  background-color: #CCFFCC }

/*================================================================*/
/* Cell classes for the text and index area on home page etc.     */
/* Part 1: Layout                                                 */
/*================================================================*/
#container {
	margin:0 auto; /* for centering the page */
	width:950px;
	}
	
/*----------------------------------------------------------------*/
/* Part 1a: Homepage and similar pages */
#left {
	width:160px;
	padding:10px 15px;
	float:left;
	}
	
#center {
 	padding:20px 20px;
	margin-left:190px;
	margin-right:190px;
	}
	
#right {
	width:160px;
	padding:10px 15px;
	float:right;
	}

/*----------------------------------------------------------------*/
/* Part 1b: Content pages */

#left2 {
	width:160px;
	padding:10px 15px;
	float:left;
	}
	
#center2 {
	margin-left:190px;
 	padding:20px 20px;
	}
	
#right2 {
	width:160px;
	padding:10px;
	margin-left:20px;
	margin-bottom:20px;
	float:right;
	}

/*================================================================*/
/* Cell classes for the text and index area on home pages etc.    */
/* Part 2: Design                                                 */
/*================================================================*/
/* container cell */
#container {
	padding:0px;
	}
	
#middle {
	background-color:white;
	/* background-image: url(/IMAGES/bkg-subbottom1.png); */
	padding:0px;
	}

#middle2 {
	background-color:white;
	/* background-image: url(/IMAGES/bkg-subbottom2.png); */
	padding:0px;
	}

/* for one-column layout */
#middle1 {
	background-color:white;
	/* background-image: url(/IMAGES/bkg-subbottom0.png); */
	padding:0px;
	}

#header {
	color:white;
	}

#header p {
	padding-top:9px;
	font-weight:bold;
	}
	
#header img {
	padding-top:2px;
	}

#footer {
	background-image:url(/IMAGES/bkg-footer1.png);
	padding-left:10px;
	padding-right:10px;
	font-size:90%;
	margin-top:15px;
	}
	
/*----------------------------------------------------------------*/
/* Part 2a: Homepage */
/* left cell */
#left {   
	color:#555555;
	}

#left h2{
	color:#333333;
    font: bold 10pt Arial, Helvetica, sans-serif;	
	font-size:1.4em;
	margin-top:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

#left h3{
	color:#333333;
	font: bold 8pt Arial, Helvetica, sans-serif;
	font-size:1.2em;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}
	
#left ul {
	list-style-image:none;
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	}

#left li {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

/*link classes*/
#left a.linkmenue:link
	{		
	color:#0066b3;
	text-decoration:none;
	}
#left a.linkmenue:visited
	{		
	color:#0066b3;
	text-decoration:none;
	}
#left a.linkmenue:hover 
	{
	text-decoration: underline;
	}

/* right cell */
#right {   
	color:#555555;
	}

#right h2{
	color:#333333;
    font: bold 10pt Arial, Helvetica, sans-serif;	
	font-size:1.4em;
	margin-top:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

#right h3{
	color:#333333;
	font: bold 8pt Arial, Helvetica, sans-serif;
	font-size:1.2em;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

#right ul {
	list-style-image:none;
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	}

#right li {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

/*link classes*/
#right a.linkmenue:link {		
	color:#0066b3;
	text-decoration:none;
	}

#right a.linkmenue:visited {		
	color:#0066b3;
	text-decoration:none;
	}

#right a.linkmenue:hover {
	text-decoration: underline;
	}


/* center cell homepage and similar pages */
#center  {
	background-color:#f8f8f8;
	}
	
#top_news {
	padding-top:4px;
	border-top-width:1px;
	border-top-color:#CCCCCC;
	border-top-style:dotted;
	padding-bottom:4px;
	border-bottom-width:1px;
	border-bottom-color:#CCCCCC;
	border-bottom-style:dotted;
	}

#main_news {
	padding-top:4px;
	}

#main_news2 {
	padding-top:4px;
	}

#top_main_news {
	padding-top:4px;
	border-top: 1px #CCCCCC solid;
	border-left: 1px #CCCCCC solid;
	border-bottom: 2px #CCCCCC solid;
	border-right: 2px #CCCCCC solid;
	background-color:white;
	padding: 2px 10px 2px 10px;
	}

/* for one-column layout */
#center1  {
	padding: 20px 20px;
	background-color:#f8f8f8;
	}

/*----------------------------------------------------------------*/
/* Part 2b: Content pages */
/* left cell */
#left2 {   
	color:#555555;
	}

#left2 h2{
	color:#333333;
    font: bold 10pt Arial, Helvetica, sans-serif;	
	font-size:1.4em;
	margin-top:10px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

#left2 h3{
	color:#333333;
    font: bold 8pt Arial, Helvetica, sans-serif;	
	font-size:1.2em;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

#left2 ul {
	list-style-image:none;
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	}

#left2 li {
	padding-left:5px;
	margin-left:0px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

/*link classes*/
#left2 a.linkmenue:link
	{		
	color:#0066b3;
	text-decoration:none;
	}
#left2 a.linkmenue:visited
	{		
	color:#0066b3;
	text-decoration:none;
	}
#left2 a.linkmenue:hover 
	{
	text-decoration: underline;
	}

/* right cell */
#right2 {   
	background-color:#FFFFFF;
	color:#555555;
	border-top-width:1px;border-top-style:solid;border-top-color:#BFBFBF;
	border-left-width:1px;border-left-style:solid;border-left-color:#BFBFBF;
	border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#666666;
	border-right-width:1px;border-right-style:solid;border-right-color:#666666;
	}

#right2 h2 {
	color:#333333;
	font: bold 10pt Arial, Helvetica, sans-serif;
	font-size:1.4em;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

#right2 h3 {
	color:#333333;
	font: bold 8pt Arial, Helvetica, sans-serif;
	font-size:1.2em;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

#right2 ul {
	list-style-image:none;
	list-style-type:none;
	padding-left:0px;
	margin-left:0px;
	}

#right2 li {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dddddd;
	}

/*link classes*/
#right2 a.linkmenue:link {		
	color:#0066b3;
	text-decoration:none;
	}

#right2 a.linkmenue:visited {		
	color:#0066b3;
	text-decoration:none;
	}

#right2 a.linkmenue:hover {
	text-decoration: underline;
	}

/* center cell */
#center2  {
	background-color:#f8f8f8;
	}

/*====================================================================*/
/* print version of page */
body.print2 {
	background-image:none;
	background-color: #EEEEEE;
	}

#print {
	background-color: #FFFFFF;
	padding:10px 20px 10px 20px;
	}

/*====================================================================*/
/* Links in banner area */
a.bannermenue {		
	color:white;
	text-decoration:none;
	font-weight:bold;
	}

a.bannermenue:hover {
	text-decoration: underline;
	}
	
/* Links in footer area */
a.footermenue {		
	color:white;
	text-decoration:none;
	font-weight:bold;
	}

/* Links in footer area */
a.footermenue:hover {
	text-decoration: underline;	
	}

a.footermenue2 {		
	color:#bbbbbb;
	text-decoration:none;
	}

a.footermenue2:hover {
	text-decoration: underline;
	}

/*====================================================================*/
/* First-level navigation area (Meyer style...) */
/* Background and list cells */
#TLN1Bg {
 	background-color:#f4f4f4;
 	}

#TLN1 {
	/* background-color:#f4f4f4; */
	padding:0px;
	margin:0px 0px 20px 0px;
	border-top:10px solid #f4f4f4;
	border-bottom:10px solid #f4f4f4;
}

#TLN1 li {
	display:inline;
	list-style-type:none;
}

/* Links in 1st-level navigation area - general */
#TLN1 li a {
	color:black;
	text-decoration:none;
	padding:3px 4px 3px 4px;
	margin:0px 10px 0px 7px;
}

/* Links in 1st-level navigation area - inactive */
#TLN1 li a:hover {
	color:white;
	background-color:#00a2de;
}

/* ---------------------------------------------------------*/
/* Second-level navigation area (Meyer style...) */
#TLN2Bg {
	background-color:#fbb700;
	height:37px;
	padding:0px;
	margin:0px;
	border:0px;
}

#TLN2 {
	margin-left:20px;
}

#TLN2 li {
	list-style:none;
	display:inline-block;
	margin:0px;
	}

/* Links in 2nd-level navigation area - general */
#TLN2 li a {
	color:white;
	background-color:#ed8000;
	text-decoration:none;
	font-weight:bold;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	padding:8px 18px 5px 19px;
	margin:0px 2px 0px 0px;
	line-height:50px;
}

#TLN2 li a:hover {
	background-color:#b24a0d;
}

/*====================================================================*/
/* Specials... */
/* table for desktop motives */
table.desktop_table {
	color: #FFFFFF;
	background-color:#333333;
	}

table.desktop_table a {
	color: #FFFFFF;
	}

table.desktop_table a:visited {
	color: #CCCCCC;
	}

/* Button styles (stolen from Unified Rendering */
.urBtnStd{
	background-color:#F2E1AF;
	border-color:#676E75 #676E75 #676E75 #676E75;
	border-style:solid;
	border-width:1px;
	color:#000000;
	cursor:hand;
	font-weight:normal;
	height:14px;
	padding:0 4px 0 5px;
	text-align:center;
	text-decoration:none;
	white-space:nowrap;
	}
.urBtnStd:link{
	text-decoration:none;
	color:#000000;
	}
.urBtnStd:visited{
	text-decoration:none;
	color:#000000;
	}
.urBtnStd:hover{
	background-color:#FFC54E;
	border-color:#000000 #000000 #000000 #000000;
	color:#000;text-decoration:none
	}
